## mcallerx 0.0.1

=== debian/changelog ===
mcallerx (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 02 Oct 2012 20:59:19 +0100
