=== debian/control ===
Source: mcallerx
Section: user/utilities
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Mcallerx

Package: mcallerx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Quick dialling application for automated call systems
 Application written in QML to help navigate around automated phone system services quickly
XB-Maemo-Display-Name: mcallerx
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAFkBJREFUeJztm3mMXdd93z9nuct7bxYOh+SQEjlcRFukbEWW7SiyZNGi7biJo/zTQkHrJGiaxqjQNghSFIZRFAns/uEiQBO0NeIUtRMbTQzEjp3YUeWFVaSYjhxHsixZoixLtEjRlLmMyOEsb96792z945x73oz6Z/8yxAsQnPPOu2f5Ld/f+gTxkQCfevCjH1CDl/5w1b80BSD0SJRKg3cAVEpTSIWWIr4kFaWuqco+AMEbpNQoqdOynqKoEfHrCCRSSLrHeQMhIGUR3ycQgsP7EN8OAe8NaQgEjPNY1wDQtkMCEpvON7YtQUjGzgAwsg3Og/QzAWCHOrxuR4f+9Qfv+53PdgcUgPr4Fz70GwDXpk78kVYWlU5cSEWpNAQLwEw5RaE0IsQNy3KAwKOkigQR8YK93gwA1ozp1TN4H98vdI0PjkwCISB4TLqQ9wFd1ODTdQWMRtcQqiOQpG2HtO0wvq4qrDNY28b9QmC9HYGI5xn7FuMsJhFovR0h6LN7/f0PAPzbX/q9T07Y8Tp9NDBj6h/8AYATYzSSpBGUqqCvCqToAVEipAAhoogXuiR4S1UOgKgCShY4MwKgrqaxdsR3Ho0ceeSvL9K2LSFEme73+/zKb+7gwBtnAbC2wfmGQPy+QFHoGusih50bI4VA6yruh0Ai0LqO82ZEkaQFwHhB611Wu1r3GNsxG73n/yB95XMa2P0qL/QAZnRFrQqM3QBACYkNjlp0SwqUrLIICxQIi0qbumBRSqFVPJAQ8NTJghN/+Wo+lBB5McbjMV/582t88MORAFIrlJ7Ch6gDxjQIQb4wSIIQJPrhgkMIgUgfFKogBBglDAjB0y8HLG28muZrpJQs+xd7acHdGphDRB00FgopqRNFjW/oFVN0SimlxHsb9RSQIlCUsxizHilcDlCyAKLOPf3Ngoc+dzFf2lqL9x6lVDpg4PKFhidPxgvc+d4C6wwkAiipEELhXMQQqTwBEB2QeoOQimCaTFQXLHUCVSstY2/o6SihG3ZMpUp8aLuvz13HAKDQsgSieI7aEUFHHddCYbxhqowSI4WOOqg6HQTTrmeOSlUQvKPQcb1H/nqNpmnwPnK0KAqEEDRN5JhSivX1db76hTj/prftZzADPnHY+xYhBEUR1wsWvLMEH0VcSI3yDifj94X3aKkzhgCIAFmChUAJtVkNCw2I9D6lLCmVzCIoAS0VjY0HLqsSISVtEvmq6KOLmjr5Ac42KKlom6gCxhiMMVRVJJi1FiEEMm04Go3QWnPt2hoAX/38Kr/0r2aQyfCLoofzLps1giMQ0EVczzlPUArV+Q1+jBKKcQJNAdhgs0pb7xma9c0EinBuXTowhkLWVCpSXEuB9Y6pztEh6mVwnaPiCN7Ttgk0pcITuPJqtAIRMzzj8Ti+HwJSSowxmUPGmMyR5783xLspdOK4NxHkWhvXC94DASmijpswxNqJHwAS68cZI5x3lKJgnBiohKKUdR53TH5dPxpAZbsrI3VCxIAgNT1dYG3iWAiE4Kmrfno9YF2LSiirix7eNSxdWAXA2moLt6WUWGtxSeKEENFsJswpy5LxSDDQPm3no8+QMCSIQAhgXZQoqUqE98iESdYZlKwhYUSpKtbNiDKZ5ZFtUEKxme8ayCBlhUMS8EnniqRrIoGkCxYFtMnsSCHoVdPYTqSCQ0mNdfF97z1t22aQ7DCgc4QA6rpmYWEBgL1793Lp4gUW+9Px/RBifJBUJPhIAJku5JzJcUNkhyDgs+trnEcgcS7dzwec9xg7YYoG6KxAaxqmyn52NDaaDWbrPtZGitfVFN67zDGlNMaNqauptJxD6QKfYoXp6VnKsmRjYyNxNFCWZSa4956yLJmdnU0EL1hZ3kCp7fECdowQBSGBstY1o/FGXt95T2sbXAeaMvoM1rp0HkEIAptikdbEwKrDPLiOAVECxiZSqF/UgExoC17GOSk6DlgKXWwSoYASEpNUoC77GGsIiSMzMzPMzc3RthGljTEMh8MsQQDOOZ588rsAHDt2jKY12apo3aO1Y0jhddOOQIC18TwuOAgKpaKKtMbggDZ5jhaPcx5JwjQPNngKWeX9oxlMZmQcPF57ttVRpEfNkFIVdILSmgZjW+oyYYPoIySQzM5wtEpd1kSHNfr6O3fuZHl5GYCNjQ2cc9nshRAYj8fMzkadv3j1cd7W24lJIIZz+OCzSlofcK7FJZWwxhGkyKBqrMF4T0jnNcYgVYnJGOCRUtNuMoMJBOMLVoBygSZxuNA149YwXfUSxWOE2CZkl3JEVfUYjZJjVPVAKKSMJ27dGm0j2LVrFwDr6+u0bYu1kUNKKS5fvswNi9GK3PaOnezcM4VPfoZxI3zw2HQBhCAw8eSEErjW5nmhYiRqEkFGxoBx2NBhTiB4S5v2h+sYECXAJNRUKZ3UZXhKqSmkYGSiimgnkLLI8601hBCyr26dw7shVWQoVp3l6tVtLC4uAlEFTp8+nc1i27ZIKbnwo6jzp77Tcsdxog8LIBQhSCBKXGtaWmuwCVOCVBhnMscDgpEZQ/JrFAovRPZFvIPWmYwJEwIkT1ILR6+s8UmkGteiqjrG/YAPMG5GlAkDQpDoQtG0KVbQBVXVY3Y+qsziERhe9Zw5cyaOF/dx9epVrl27lg/gvWc0iq7uyRPnWL465jc/cnO8QGUJATbGkUBCaoRQ2IQJwQVaa/EJJKz1CDQ2jYNQEZRDR1EJKDZGORyOBFhfix+UZS/qh0qemdY0rcHJSJB+VYEqM6o3wRJCQOsUDQZFaEdUg/j+gZtnOH9miWD3AXB5aYkjR47w7LPPArC6urolQySl5DuP/YjffSBiyr/5T29gdke09wBCRFQfNaMkIRKPxGSdFrgATeL4yLS0dpKwCUiMaRmubfJOeZ0/Cjhw233bfg0hCF7iUw7N+YBx0XXVnSvrLN4byrJGSIlUOnp1QuJDQEnNqNlASoXznt5UjdKec2eWCHoVNx5QVRXTU1PMzc2xsbGRxR+iOgghWFkes7I85vFHr3DLW+fpb4upsHEzwnqHDzEr1FiDcy6myYCNZkxrHcYHfIDWORpjcT5gnWfcGIZDS2scIcCprw0/owFkuqAxDmM8TRNFUivJoK8zSHpn6FUVa6MVAMqiQElBP7rmDJuWotCQcnK2HTF7g2Dx1vj+6X+4wiuvbLBv740AHDp0COccV69eBaJf0KkXgL1s+c+/9RS/+uHDACy+WdKaiRlzPvD0CcPDf/ZjIOYX6rrmTceia/2mX5BYDy6YfL/GTIIx6ECwi9gCDPo1Lm0gC0nbGmxC4X3zt3Dr3n/ETbt+GoBBuZ1KzrE2vhQPYJZZ2jjF+dWTcUNxjqm5mpvfEn379ZXLXHlhmtM/fAmANxy+icOHD/Pcc88BsLKyQlmW+Txt2+Kc41Mf/QEA9/3Gjdx8l6JzC777tYZH//zSFqKFEHjq4ZgEvXx2htv+iaA3LzLBhBAUZZm//7rHAAHc+8sfv/ERiBkXrTRaR4qVWjM/2Mt9t/07AG5eOJYjOYienJQyo3gnWl0K7MyVb/LU+T9m2EYJ+fHLazz56BXGFw4AcOnCNW655ShtyhE+//zzLC0tZU/ROUdd19nzG41GFEWxJZ8QQsh+hXOOoihyzrHf7xOE5e5f2QnA4MAa1vlsVT7/25eOK+DA0fcNfs37QAgBIUiOjuCWG+7h1+/6BLumDzE/WKQoiny4zY8xZsuhjDFYa5mp9rJ/23t4dXiafrGAVUsMZkt+/ONzUF+lr27gh6fPsG1uDh8C+/btwxjD+vp6Tqd1wLg5naa1RkqJcy4nWbz3SCkRQlCWJUVRMBwOYz1yZYGVsyXzb4kE6Bj37FfWIgh2FCm1Rmmdg4/3HnkAJSaXbtuWsiyp63qLFHRjYwze+y3E6FVTvHPxPwDwiPko44XHecu7YmzwxMOnWdhziB/84AUAbrzhBm6//Xb6/ZhxeuWVV1hbW8schajj3XmKYlIFAjJ+dJggpaSqKsqk886GRNRJEuV1jwEpGkzRWxIlM4rj0bqh2D6RgH6/z+rqKt96/AkAXr1ylWY8pqqjzu/Yvp3bf+pWBoMYDHSc6HT02MEP82DzW4jFCwDc9q55vvu3p9lhoqd44cIFLl66yLF77gFg9+7dnD9/PrvOw+EQ51zmqDGGuq4n4XAad/v1ej3quubw4WhGV9ZeQtQOKTfVDYB7//HvLzwCoET8YHQtqsSOjZ/mgfs/wsGDBwB45tlTPPLoo5z81tcBuLh0hrXhNWano5lbmD/AO+/6WY6/614Abr/tp2jbNps1pRSvXH2WE2ejSjQjy9KPGr7/7XjB9R/NM1qDy5eXAHj38eNs376dS5ciiC4vLzMej/N6WutYG0wg2alKR6CZmRn27dvH3r17Afjba/+VqT0ix1pf+tCV45OwCLDOx2JkGTXj2RdO8nv/7Xe54y3vAeDJp/6eJ09/nZ3742v7D0t6vW0Q4vdXLp3mrx5+nhdPR1//n97/q9x5xx1ZgowxLMwcoUqxAf3zzO8LHJGxn+B0dZXR9xV79uwG4MSJE9x8880cP348Emh9neFwuMUSbX6UUjjnsgTMzc1x6dIlLl++HPf3Hu8FSk2ufR0DYKKrQggKpQhFpPD2Rc3LLz3GM1/6BgD9WcEb7h6wc18Md3UJg0GJMVEH9xzus3LY8NJTjwDwJ3+6xsH9B5iejim2zowe2fGLAHzzlf9CUWjmb4zreRyiXOP8qfMAHDi0j3PnzvHpT38agJ9///s5evRoloDXptiBLX7B4088wctnzzK7EK1FcVBDcPjXusITUIiL1XXUocGePh947wd5875jAOzfeRQpFRdWvw/Ac6+c5Jsv/inI5Dr3LFO7HW98R/TFX/yHJ3jiyce599i98YI+FjpunL0VgNGLDlM6iioecHZXxU1vg6ntMQ1/5umX2Wbn8U08zxe/+EXG4zGdFiut0Vplke7se4cBO3bMo2vPufZ7AOzt1/gQqDaZzy0Y4JxHCsH+bbcB8OvHPsau2cU83zkdu6eOAHDD0Vu4fe99fO7x3wHg5eXvomvNVFr/xqM9vvX017n7HXfnNay1aBH9hitLQ7YtlDmjA4LBtort+yPI1TPbOPu9ZS6/GGcPHFzE2ZBjFSEVWqvMQKUUSkkG/WiFhuYa16rnmb8pEayONY3NscN1DIj/pfBXa4KHf3/fHwNQyDr74xApXBRF1sGmaejr7fzLd34CgP/17Q/x4tJJQlpvaofm8qunstkSQmRvEsC1Ch9E5qBzjtH6OqqKHJvZozhYTtGfjzmDi6d/yMoFgzVdOXzSThevEXcu+3G9+f0FOw8p5m5MHS0qSmAX/mcCdAuFYDAbApeSbv1BvOyzz0WdX762gpSC7dvmAHjD4UOEELIjcv/tH+FjX/kFnNhIq1uqaZHNYFcb7Oz1xrBhjpJxk5qgvMM5T1VFAo3HY8oZzcIbEybtlGysmq5tcULUtH6MFxSkFF41o5CVhZSmR0iU1ljzmtrgpG1J4BvJ7//PjwLws++4n5fPvsxnP/8nAJw9H+PyQ4tHAfhn9/8L3veed2fUVULzzoP/nBMv/Pe4WqG49fBdefUQAr1ej7X1tUQQgbEuxyLee3wIjJt0QCmRUmSJ2HZDRW87uTBSFCVN20LoirddnCDTvAJ0lljnXMpgTW58HQOA3JZW6IIgWh769mcA+KsvfwEfWnoLUea23wZaKZaWYy3vYx9/hn7vD7nzjjvygm9auJcvPx3b8Hxw3Pn2X8wq4r1nZWWFS0sxFnBYRs0Yl1JuQkoCAdG1iiJovEUXEaracYNUKvcptm2LQGBTLdAndezqFALBxmg0wRwXs9iFfo0Z7BoJhZT0ZhV7bkmFi0WH9Z7ebBxXAwUhMFqPG1azls9+6X/w9re+FYhmsi6nWV+JOt3rV+zZuY92PNHRmZkZHvw/fxF3l9Aah0y9x1prmqbtSo0UWuOCzRjhgydYi0x237qAD5NW3arQ0LS5uBtSqN5hkEAgpNjiSm/xA5SUiLpEJ0+w3uYJoUAkVJdaIITqirUo7bn60ukMakVR4J1ntBo3rAcFX3viz/jl9/12PLC1XLx0icdOPRTnb3I4D6Lr7W0iR1vTZYRig0RnJYL1sXE6YZoqNMHYLRkjKVXu+vKpENtVo0ViQu4K4zoGJCsgJvV17x2dXfDeo6TsCI4UktaYbDVUGbjz7XdtaXsTQpAaMnDSc+KFT/Lw438Zv78+z9nzLzJ3MPkJPYW1sasEwJiYVu8wwcmAM4Yy5RjH4zG6KPGd2fMeqVRspUvnU0plT9GmyFAlCXAp39FhXiZA14JCEJjWZMdHiNgGIxOBjLUQAiKZvarSSFmgk289NzfHM6eeoTPTLljqWYWpYrw/ql9lzy6F7kUCqEohlci1RediuqpzVDwBXZQ5RVcUZSRw+kApRWBSS6iqeouNL8qSQuusoj7EtHhZTNLiGqCsE6o2nn6/n3XEtQ1N00w6QYVAKonqOD5seers3/Fl+SUAts/u5DvPfSNnlQUCKQX1II57UxWj8ZgyEcxYQ2h93k8rRQgh/0Ci0LEXIXSxQqpSyQ7kCPE3Ch1GeL8F5IL3OO8QHcgSrUzZu54PyI8GmO3HNrVldxnTmoyaWhdoTdapEAJK62y2ql7JsrrKJ/7iPwJQM09/T8v0gdTtrcotGRrvHMWm/iApZbbd+TMhtqicEIIiucbWui1dYEpKVKGyRI3Go/SLlZhfaNqWdqPNdYrotlv6cmfa7ULyA55/MwDTP/MI4ysl6yupERH5/4CIMYaq7BoiLL0dcOCOFH6uXqOe0fRmuxgrbPl9gA8BEhEhOjKF1hSbeoYQIutxr99LLXap/p9MXkfErk7QBV/9Xj+X0zpiolRswQfq6YLZHRXVE29NJ/p+JMDO6iAAf/OpUyz+3DK73xinq6lI3exIqDr28qUsbaFLpJ6ApDUVWsvsyJjW0FrLzFTkyMZohC6KDLKjUSxcdI6LUNHRKov4/dX1dXbVg+wXVuUUQkhGqfe4qgpsayfnEwLnC8qq636XNOMx2Dhee7ngzGe28663HcpMuY4BQFA6Nuf23S75zCd9rrhUVRV7/Lt+fCGRUiJllBgpRewTSPMyzYs8jvOvbh4LOfkZnZTRO0uHCT62xHVm2YcQP/Nbx7nTNMS/87wPuZwGqdfY+4wZ1lkWFhYoy7ITqqABuzEcLgP0B4P5qenpXNgYDKaoqirbZSkjJnRjJSVSqYmZ7OblZCyV3DpO9btuvDmx2eUMN7fSeu9yz1I33hxcOTdJcjrv8W7rvHdukn/YGDI16LOysrKcCGA1sPzQQw99FeDue+75wMbGaPITqU0A9pP6bP6BxvT0FLt27Qr/+8EHv5qml1/3GCCAOeDdAHv37n3g7Xf8zD29fr+CWAssdIFQEx1XSuWxElEF5GvnO52XMv+DqPNSvFYFyK5uVoEw8eQ263Sn71nEg8c7P1GB4Alu6zyB3H+wvrbS/N1jj508f+7cH6X7/40gNkotpA/uBI4BN6Vxn598S+GBlKTkh8A3gL9P40ubOwgBZoDdRKkAKNmcMvzJfALQFQKWgYvAahr7n3TuXn/+f5//C7letxHBV0wqAAAAAElFTkSuQmCC
