## mcallerx 0.0.2

=== debian/changelog ===
mcallerx (0.0.2) unstable; urgency=low

  * Fix Bugtracker.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 15 Oct 2012 20:59:19 +0100
