=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://wiki.maemo.org/Mcallerx
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=87217
 
 Package: mcallerx
 Architecture: any
